Probleem: er is een fout opgetreden bij het oproepen van de service

OP 29 januari 2018 heeft Adobe TLS (Transport Layer Security) 1.0/1.1 uitgeschakeld aan serverzijde voor Document Cloud-services, zoals CreatePDF, Export PDF, Send & Track enzovoort. Als uw browser is geconfigureerd om TLS 1.0/1.1 te gebruiken, ziet u daarom dus het volgende foutbericht terwijl u de services oproept: Er is een fout opgetreden bij het oproepen van de service.

Aanbevelingen voor de gebruikers

Oplossing: schakel TLS 1.2 in IE in

Stappen om TLS 1.2 vanuit IE-instellingen in te schakelen

  1. Open Internet Explorer en ga naar het tabblad Extra > Internetopties > Geavanceerd.

  2. Scrol omlaag naar de Beveiligingsinstellingen en schakel vervolgens het selectievakje TLS 1.2 in.

    TLS 1.2-instelling gebruiken

    Opmerking:

    Als de TLS-instellingen worden afgedwongen via GPO, worden deze opties mogelijk uitgeschakeld weergegeven. Neem contact op met de IT-afdeling van uw organisatie om de TLS 1.2-instelling in te schakelen.

  3. Klik op OK.

Stappen om TLS 1.2 in te schakelen via GPO (Group Policy Objects), als u machtiging hebt om GPO-instellingen te wijzigen.

U kunt ondersteuning voor het TLS 1.2-protocol in Internet Explorer via Group Policy inschakelen door Turn Off Encryption Support Group Policy Object te bewerken.

  1. Open Groepsbeleidsbeheer: druk op de toetsen Windows + R, typ MMC in het vakje Openen en klik op OK.

  2. Selecteer het groepsbeleidsobject dat u wilt wijzigen, klik met de rechtermuisknop en selecteer Bewerken.

  3. In de Groepsbeleidsbeheereditor navigeert u naar de volgende instelling:
    Computerconfiguratie > Beheersjablonen > Windows- onderdelen > Internet Explorer > Onderdeel Internet-opties van het Configuratiescherm > Pagina Geavanceerd > Ondersteuning voor versleuteling uitschakelen.

  4. Dubbelklik op de instelling Ondersteuning voor versleuteling uitschakelen om deze te bewerken.

  5. Klik op Ingeschakeld.

  6. In het venster Opties wijzigt u de instelling voor Combinaties van veilige protocollen naar een instelling met 1.2, meestal TLS 1.0, TLS 1.1 en TLS 1.2 gebruiken.

    Selecteer een instelling die TLS 1.2 bevat

    Opmerking:

    Het is belangrijk dat u latere versies selecteert. Als u geen latere versies selecteert (bijvoorbeeld als u TLS 1.0 en 1.2 maar niet 1.1 selecteert), kunnen er verbindingsfouten optreden.

  7. Klik op OK.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid